Subject: Pine and gpg / pgp

From: Jens <[email-masked]>
Date: Thu, 30 Mar 2000 16:44:49 +0200 (MEST)

Hello to all,

I recently posted a question into this forum regarding problems with using
pine and gpg / pgp on Linux. I had a QP-encoding problem. Actually, nobody
replied.

Well, I found out yesterday what had happened. So if someone is interested
to know, please mail and I'll be happy to tell you how I fixed the problem
(which was not a pine bug, indeed).

Gregory, Waiblingen, Germany

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------